# Generated by Django 3.2.9 on 2021-11-04 13:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Profile', '0002_auto_20211104_1220'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='phone',
            field=models.CharField(blank=True, default='<django.db.models.query_utils.DeferredAttribute object at 0x7f02ed2b5820>', max_length=17, null=True),
        ),
    ]
